<?php
/*
 * Copyright (c) 2008 Jan Dittberner, Jeremias Arnstadt
 *
 * Version: $Id$
 */

// Pfad der Bilder für die jeweilige Kategorie
$allfiles = glob("./bilder/wallpaper/*.jpg");
// Name des Menüpunktes
$menupunkt = "Wallpaper";

// greift auf die Funktionen der ausgelagerten Datei um die Thumbnails
// einzulesen
include ("./funktionen/thumbnail.php");

// bezieht sich auf die Hauptmenükategorie (füt Anzeige von aktivem
// Link notwendig)
$kategorie = ($bilder_kat = 1);

// bezieht sich auf die Submenükategorie (fügt Anzeige von aktivem Link
// notwendig)
$nav_auswahl = ($bilder_kat_sub = 1);

// bezieht sich auf das Auswahlmenü
$aquarelle = ($menu = 14);
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN http://www.w3.org/TR/html4/loose.dtd">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Bilderframework</title>
<link rel="stylesheet" type="text/css" href="css/main.css">
<style type="text/css" media="./css/main.css"></style>
<link rel="stylesheet" href="./css/format.css" type="text/css" />
 <link rel="stylesheet" href="./css/jquery.lightbox-0.4.css" type="text/css" />
 <script src="./scripts/jquery.js" type="text/javascript" ></script>
 <script src="./scripts/jquery.lightbox.js" type="text/javascript" ></script>
 <script src="./scripts/ourhandlers.js" type="text/javascript" ></script>
 <style type="text/css">
 <?php
   printf("#scrollable { width:%dpx; }", $thumbwidthsum);
 ?>
 a {
	font-size: 9px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
</style>
 <script src="scripts/mmfunctions.js" type="text/javascript"></script>
</head>
<body>
<!-- container -->
<div id="container">
 <div id="content">
 
 				<div id="menu"><? include ("menu/menu.php"); ?></div>

 <div id="content_container">
  
  					<div id="slider">
   									<div id="arrleft"><img src="css/grafiken/aro-lft.png" alt="nach links" width="10" height="65" /></div>
   									<div id="imgscroller"><div id="scrollable">
									<?php
 									include ("./funktionen/thumbnail_show.php"); // zeigt die eingelesenen Thumnails an
									?></div>
</div>

<div id="arrright">
<img src="css/grafiken/aro-rt.png" alt="nach rechts" width="10" height="65" />
</div>

  </div>
<div id="sub_menu"><? include ("submenu.php"); // bindet das Submenü mit definiertem Links ein.?></div>
 </div>

 <div id="content_sub">
  				<div id="content_main">
   							<div class="bildposition">
							<?php
							include ("./funktionen/show_pictures.php"); // bindet die Bilder in den Hauptbereich ein
							?></div>
 </div>
 
 <div id="content_nav">
 				<img id="backbtn" src="css/grafiken/back.jpg" alt="back" class="back" width="10" height="10" top="0"><img id="fwdbtn" src="css/grafiken/next.jpg" alt="next" class="next" width="10" height="10" top="0">
 </div>
  
  <div class="imgdescription" id="imagedescription">
  <?php
include ("funktionen/description.php"); // liest die Bildbeschreibung für das jeweilige Bild (wenn definiert)
?>
</div>
</div>      
</div> 
</div>            
<!-- /container -->
</body>
</html>